var angular = require('angular');
require('./modules');

angular.module('toberead')
.run(function(AppConfig) {
  AppConfig.addModule({
    moduleName: 'toberead',
    state: 'tobereadGroup',
    text: '待阅事宜',
    moduleClass: 'icon ion-ios-albums icon-toberead',
    order: 60
  });
})
.run(function(TobereadConfig) {
  TobereadConfig.setByRelationTable('callback',
    'views/toberead/callback_toberead.tpl.html');
});
